using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Frontend.Views.Artists
{
    public partial class ArtistsView : ContentView
    {
        public ArtistsView()
        {
            InitializeComponent();
        }
    }
}
